Subject: question about local variables in bash for cygwin
From: David Starks-Browning <[email-masked]>
To: Evan Teran <[email-masked]>
Cc: [email-masked]
Date: Mon, 8 Apr 2002 15:21:33 +0100

On Monday 8 Apr 02, Evan Teran writes:
> Hello I have cygwin installed on my WinXP box and am loving it.  However
> I just noticed today that when I tried to use the local keyword in my
> bash script it gives me the error "local: not found".  The script works
> on a RedHat box as expected so I would think that this is a cygwin/bash
> problem.

Read the Cygwin FAQ entry "Why doesn't my shell script work?"

David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/